Subject: GA-DIGEST V1 #1256
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 3 2002            Volume 01 : Number 1256

----------------------------------------------------------------------

Date: Mon, 3 Jun 2002 09:22:33 +0200
From: "Philip Sheppard" <[email-masked]>
Subject: Re: [ga] GA 

This is a multi-part message in MIME format.

- ------=_NextPart_000_003C_01C20AE0.30F7E660
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Kristy,
The GA chair and alt chair have been invited to every one of the special =
Names Council calls on ICANN evolution. Sometimes one or both have been =
able to attend, sometimes not. When there was attendance this is =
recorded in the summary. The attendance role is intended to reflect all =
participants.

Thomas, being a vigilant chap, also posts comments by e-mail between =
meetings. Where appropriate these are included in the on going =
recommendations. So it is possible that he may be seen to comment =
without being on a call.

Philip
NC Chair

- ------=_NextPart_000_003C_01C20AE0.30F7E660
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2715.400" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>Kristy,</FONT></DIV>
<DIV><FONT size=3D2>The GA chair and alt chair have been invited to =
every one of=20
the special Names Council calls on ICANN evolution. Sometimes one or =
both have=20
been able to attend, sometimes not. When there was attendance this is =
recorded=20
in the summary. </FONT><FONT size=3D2>The attendance role is intended to =
reflect=20
all participants.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Thomas, being a vigilant chap, also posts comments =
by e-mail=20
between meetings.&nbsp;Where appropriate&nbsp;these are included in the =
on going=20
recommendations. So it is possible that he may be seen to comment =
without being=20
on a call.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Philip</FONT></DIV>
<DIV><FONT size=3D2>NC Chair</FONT></DIV></BODY></HTML>

- ------=_NextPart_000_003C_01C20AE0.30F7E660--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Jun 2002 09:56:05 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: Re: [ga] ccTLD dialogue with Joe Sims (wasRe: your comments

Peter Dengate Trush wrote to Joe Sims:
> But step one is for you and ICANN to accept that the cctlds do not operate
> under a licence from ICANN. They operate under a duty to their LIC.

I think that now, since the .us ccTLD has been put back to life,
we will see a better understanding of ccTLD position from the US 
colleagues. There is a clear difference in .us and .com managements,
the former being US matter and duty to their LIC and USG
(actually the USG did not sign any contract with ICANN for its
own space, which was analysed as a good example to follow by
more ccTLDs), the later is an ICANN experiment in devising 
extraterritorial rules for global TLD, and their reinforcement.

My personal interpretation is that for many of our US collegues
there was a confusion between .com (extraterritorial) and .us (USA),
and a kind of perception that US did accept other countries
to influence the .com matters, while they do not get "reciprocity"
for other ccTLD. Now with .us up and running well, they have a
clear, American example of the difference with gTLD.

Elisabeth Porteneuve
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Jun 2002 11:56:53 +0200
From: "Philip Sheppard" <[email-masked]>
Subject: [ga] GA chair/alt chair participation in special NC meetings

This is a multi-part message in MIME format.

- ------=_NextPart_000_004C_01C20AF5.C0C81AC0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Please note this confirmation from the DNSO sec.
Philip

- ----- Original Message -----=20
From: DNSO Secretariat=20
To: Philip Sheppard=20
Sent: 03 June 2002 11:24
Subject: Re: [ga] GA=20

Since our special meetings the GA attendance has been as follows and has =
been noted in the minutes,=20
22/03, T. Roessler
04/04 A. Svensson, T. Roessler
18/04 A. Svensson, T. Roessler
24/04 A. Svensson, T. Roessler
02/05 GA absent
14/05 GA absent
29/05 T. Roessler

Glen

- ------=_NextPart_000_004C_01C20AF5.C0C81AC0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2715.400" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>Please note this confirmation from the DNSO =
sec.</FONT></DIV>
<DIV><FONT size=3D2>Philip</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV style=3D"FONT: 10pt arial">----- Original Message -----=20
<DIV style=3D"BACKGROUND: #e4e4e4; font-color: black"><B>From:</B> <A=20
title=[email-masked] =
href=3D"mailto:[email-masked]">DNSO=20
Secretariat</A> </DIV>
<DIV><B>To:</B> <A title=[email-masked]=20
href=3D"mailto:[email-masked]">Philip Sheppard</A> </DIV>
<DIV><B>Sent:</B> 03 June 2002 11:24</DIV>
<DIV><B>Subject:</B> Re: [ga] GA </DIV></DIV>
<DIV><BR></DIV>
<DIV><FONT face=3DArial size=3D2>Since our special meetings the GA =
attendance has=20
been as follows and has been noted in the minutes, <BR>22/03, T.=20
Roessler</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>04/04 A. Svensson, T. Roessler<BR>18/04 =
A.=20
Svensson, T. Roessler<BR>24/04 A. Svensson, T. Roessler</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>02/05 GA absent</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>14/05 GA absent</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>29/05 T. Roessler</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Glen</FONT></DIV></BODY></HTML>

- ------=_NextPart_000_004C_01C20AF5.C0C81AC0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Jun 2002 08:28:36 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] ccTLD dialogue with Joe Sims (wasRe: your comments

Actually, I don't think this will help as much as it should, since the .us
contract written by DoC takes the Sims line: .us must do what ICANN tells
it.

On Mon, 3 Jun 2002, Elisabeth Porteneuve wrote:

> 
> 
> Peter Dengate Trush wrote to Joe Sims:
> > But step one is for you and ICANN to accept that the cctlds do not operate
> > under a licence from ICANN. They operate under a duty to their LIC.
> 
> I think that now, since the .us ccTLD has been put back to life,
> we will see a better understanding of ccTLD position from the US 
> colleagues. There is a clear difference in .us and .com managements,
> the former being US matter and duty to their LIC and USG
> (actually the USG did not sign any contract with ICANN for its
> own space, which was analysed as a good example to follow by
> more ccTLDs), the later is an ICANN experiment in devising 
> extraterritorial rules for global TLD, and their reinforcement.
> 
> My personal interpretation is that for many of our US collegues
> there was a confusion between .com (extraterritorial) and .us (USA),
> and a kind of perception that US did accept other countries
> to influence the .com matters, while they do not get "reciprocity"
> for other ccTLD. Now with .us up and running well, they have a
> clear, American example of the difference with gTLD.
> 
> Elisabeth Porteneuve
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 03 Jun 2002 08:32:10 -0400
From: "Hans Klein" <[email-masked]>
Subject: [ga] CYBER-FEDERALIST NO.13: Staying the Course on Internet Privatization

                         Please forward
   ******************************************************************
   CYBER-FEDERALIST          No. 13         31 May 2002

   STAYING THE COURSE ON INTERNET PRIVATIZATION
                  Comments on ICANN Reform [1]

              Civil Society Democracy Project (CivSoc)
    Computer Professionals for Social Responsibility (CPSR)
                   http://www.civsoc.org

               The Internet Democracy Project
          http://www.internetdemocracyproject.org/
   ******************************************************************

The ICANN board and staff are currently considering major changes to the 
design of ICANN.  These changes were first proposed in President Stuart 
Lynn's February Report (the "Lynn Proposal") [2] and are being elaborated 
by the ICANN Committee on Evolution and Reform [3,4,5,6].

Computer Professionals for Social Responsibility (CPSR) is the oldest 
non-profit, mass membership organization working on social impacts of 
computer technology.  CPSR's Civil Society Democracy Project (CivSoc) has 
been an active participant in Internet privatization since before the 
launch of ICANN.  CivSoc has offered the following comments to ICANN on reform.

* The Lynn Proposal would redefine US policy for Internet 
privatization.  However, such policy redefinition is outside the scope of 
ICANN's authority.  Modification to the terms of the 1998 Internet 
privatization should be made by the US Department of Commerce (DoC), in 
consultation with other parties (including other governments.)

* ICANN does exercise policy authority in DNS matters.  While the 
appropriate breadth of its policy-making power is an object of considerable 
debate, the fact that it makes policy is no longer contested -- even by 
ICANN [4].  This exercise of policy-making power creates the need for 
legitimacy.

* ICANN has not fulfilled the conditions of the 1998 Internet 
privatization.  In particular, ICANN still lacks the required degree of 
user representation on its Board.  Industry control of the ICANN board has 
created a legitimacy deficit.

* The main mechanism for legitimacy in ICANN has been the election of user 
representatives to serve as At Large Directors.  The Lynn proposal rejects 
this mechanism.  However, elections were successfully conducted in 2000. 
Moreover, the use of elections to select At Large Directors has been 
explicitly endorsed by:
o the European Commission's Christopher Wilkinson [7]
o former ICANN Chair Esther Dyson [8]
o former Swedish Prime Minister Carl Bildt [8]
o Carter Center official Charles Costello [8]
o Numerous academic studies [9, 10]
o Numerous public interest groups [11,12]

* Problems with the At Large elections may have their source more in the 
opposition of the ICANN staff than from the inherent difficulties of 
conducting elections.  A good faith effort to hold elections again would 
likely yield even better processes than in 2000.

* The keyword for the Lynn Proposal is "effectiveness." By that is meant 
that ICANN should significantly reduce its emphasis on procedural 
safeguards (legitimacy) and be empowered to act in a more direct and 
unfettered manner.  The Lynn Proposal recommends that ICANN become a more 
centralized authority with reduced accountability to outside entities and 
should be able to impose contracts on registries and other parties and to 
call on national governments for enforcement.    This call for centralized 
authority with strong power of enforcement is a dramatic departure from 
established Internet practices of decentralized management and voluntary 
cooperation.

* The Lynn Proposal's inclusion of governments in ICANN seems as much 
motivated by a need for assistance in enforcement as by a concern for the 
public interest.  Greater enforcement powers of ICANN policies by national 
governments would be a dramatic departure from established Internet practices.

* The ICANN Committee on Evolution and Reform has introduced the term "the 
ICANN community" where the previous term of reference was "the Internet 
community" [6].  This manifests a significant narrowing of the vision of 
input and accountability within ICANN.

* The recently announced resignations of top ICANN staff raise the specter 
of a sharp drop in organizational effectiveness [13].  The combination of 
staff turnover and major restructuring could introduce so much simultaneous 
change into ICANN that it cannot function effectively.  ICANN faces a 
near-term risk of destabilization.

* The Department of Commerce faces a number of choices:
o DoC could allow ICANN to pursue it current course of redefining itself 
and of redefining Internet privatization generally.  That puts US 
policy-making in the hands of the private groups on the ICANN board and 
leaves open the risk of organizational destabilization.
o DoC could use the upcoming expiration of its ICANN agreements to revise 
US policy on privatization.  Revising the various the ICANN-related 
agreements (be they MoUs, contracts, or procurements) would allow for an 
appropriate policy-making process, i.e. a process under the authority of 
the DoC.  A revised Internet privatization policy might embody part or all 
of the Lynn Proposal.  Alternately, it might employ more market mechanisms 
(as recommended by New.Net [14]) or might seek greater involvement by 
international treaty organizations (as recommended by the International 
Telecommunications Union [15]).  In any case, the US government and not 
ICANN would oversee the policy-making process.
o Alternately, the DoC could stay the course.  DoC could reaffirm the terms 
of the 1998 Internet privatization and require ICANN to implement that 
policy.  In particular, DoC could move ICANN to quickly implement At Large 
elections, thereby settling a contentious issue that has consumed much of 
the organization's attention.  As noted above, this would be consistent 
with recommendations of the European Commission's leading official in this 
area and by ICANN's At Large Study Committee [7,8].

* CPSR's CivSoc recommends that last option:
o DoC should stay the course.  It should work closely with ICANN to fully 
implement the original 1998 Internet privatization policy.  That policy 
addressed the inescapable need for legitimacy in ICANN with a mechanism 
that proved workable in 2000: elections.  By avoiding a major 
restructuring, DoC also avoids the destabilizing combination of 
organizational change and staff turnover.  Finally, by staying with the 
original privatization policy, DoC would uphold the Internet traditions of 
private, voluntary, and decentralized management.
o DoC should use all available means to gain ICANN's commitment to 
implement the founding agreements of 1998.
o ICANN should cooperate with DoC in this process.

References
- ----------
[1] This document is available online at
http://www.cpsr.org/internetdemocracy/cyber-fed/Number_13.html
http://www.CivSoc.org
  [2] Lynn, Stuart, "President's Report: ICANN - the Case for Reform," 24 
February 2002. http://www.icann.org/general/lynn-reform-proposal-24feb02.htm
[3] "Interim Report of the Committee on ICANN Evolution and Reform," 29 
April 2002. http://www.icann.org/committees/evol-reform/report-29apr02.htm
[4] "Working Paper on ICANN Core Mission and Values," 6 May 2002.
http://www.icann.org/committees/evol-reform/working-paper-mission-06may02.htm
[5] "Working Paper: The Policy Development Process," 7 May 2002.
http://www.icann.org/committees/evol-reform/working-paper-process-07may02.htm
[6] "Working Paper on the ICANN Structure and the Nominating Committee 
Process," 9 May 2002.
http://www.icann.org/committees/evol-reform/working-paper-structure-09may02.htm
[7] Wilkinson, Christopher, "Public Policy Issues in Internet Governance," 
On the Internet, January/February 2002.  [Written after the author reviewed 
the Lynn Proposal; see note 4.]
http://www.isoc.org/oti/articles/1201/wilkinson.html
[8] ICANN At Large Study Committee, "Final Report on ICANN At-Large 
Membership," 5 November 2001.
http://www.atlargestudy.org/final_report.shtml
[9] Klein, Hans, ed., "Global Democracy and the ICANN Elections", Special 
issue of INFO-The Journal of Policy, Regulation and Strategy for 
Telecommunications, Vol. 3, No. 4, August 
2001.  http://www.ip3.gatech.edu/publications/info.htm
Contents are:
* Wolfgang Kleinwächter, University of Aarhus (Denmark), "The Silent 
Subversive: ICANN and the New Global Governance"
* Stephen D. McDowell and Philip E. Steinberg, Florida State University, 
"Non-state Governance and the Internet: Civil Society and the ICANN"
* Renée Marlin-Bennett, American University, "ICANN and Democracy: 
Contradictions and Possibilities"
* Jonathan Weinberg, Wayne State University, "Geeks and Greeks"
* Hans Klein, Georgia Institute of Technology, "The Feasibility of Global 
Democracy: Understanding ICANN's At-large Election"
* Myungkoo Kang, Seoul National University, Beyond Underdevelopment of the 
Public Sphere: Democratizing Internet Governance in Asia"
* Hans Klein, Georgia Institute of Technology, Editor's Introduction: 
"Global Democracy and the ICANN Elections"
[10] Klein, Hans, "Online Social Movements and Internet Governance," Peace 
Review, Vol. 13, No. 3, September 2001, 403-410.
[11] Center for Democracy and Technology and the Markle Foundation, "ICANN, 
Legitimacy, and the Public Voice: Making Global Participation and 
Representation Work," The NGO and Academic ICANN Study, 31 August 2001.
http://www.naisproject.org/report/final/
[12] CivSoc, "User Interest in ICANN is Broad and Deep," Cyber-Federalist 
No. 12, 14 February 2002.
http://www.cpsr.org/internetdemocracy/cyber-fed/Number_12.html
[13] ICANN, "Lynn to Retire in 2003; McLaughlin to Go Half-Time," Press 
Release, 27 May 2002.
http://www.icann.org/announcements/announcement-27may02.htm
[14] New.Net, "A Proposal to Introduce Market-Based Principles into Domain 
Name Governance."
http://www.icann.org/icp/icp-3-background/new.net-paper-31may01.pdf
[15] Zhao, Houlin, "ITU-T and ICANN Reform," International 
Telecommunications Union, 17 April 2002.
http://www.itu.int/ITU-T/tsb-director/itut-icann/index.html

=========================================================

CYBER-FEDERALIST is a series of analyses and commentaries
on Internet governance and ICANN produced by the
Civil Society Democracy Project (CivSoc) of
Computer Professionals for Social Responsibility (CPSR).
See:
     http://www.cyber-federalist.org (archive)
     http://www.civsoc.org
     http://www.cpsr.org

Subscribe to the CYBER-FEDERALIST!
Send an Email to: [email-masked]

=========================================================

###

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Jun 2002 10:19:39 -0400
From: "Joe Sims" <[email-masked]>
Subject: [ga] Re: ccTLD dialogue with Joe Sims (wasRe: your comments

This is a pretty good illustration of the perception gulf we are dealing
with.  Hello! -- ICANN was created because individual national governments
cannot effectively deal with the global issues created by global character
of the Internet and the DNS.  Notice that to Peter, the only global issue
is interconnection, and things like cc's that act like g's, escrow, dispute
resolution, whois -- these are all up to the "local internet community."
So, if 240 LIC's decide on 240 different policies, that is not only OK, but
the way it should be, in the World According to Peter.

The GAC principles are highly contentious and in my view and others just
plain wrong in their declaration that the internet naming system is a
public
resource. How does the USG regard that claim, for example?

On this point, I suggest you read the contract between the USG and its
contractor, which states that it shall comply with the GAC Principles and
ICANN policies.  And the last time I looked, the USG was part of the GAC
that adopted those principles?  Was NZ?

>Such
>things as escrow requirements to protect against failure, dispute
>resolution procedures or something equivalent to guard against
>cybersquatting, whois systems that actually work so people can find our
who
>to contact when an issue arises  -- stuff like this?

No. These things, in a cctld, have nothing to do with ICANN. These are
issues for the LIC, and
because they are in the main subject to clear and identifiable national
law,
there is an available remedy for any problem which a registrant might
encounter. How presumptuous to think that ICANN should or could play any
role in this. Its not ICANN's job to protect the people of a cctld from
failure of its registry. Its simply absurd to suggest that its ICANN role
to
provide a dispute resolution process, not the national legal system.
And if there's a gap in the national laws, there are national remedies.

Cybersquatting in a cctld cannot have anything at all to do with ICANN,
whose mission is technical management of names and numbers, not to protect
intellectual property rights.

Denying the existence of the real world will not make it go away.  Read the
White Paper, and the MOU, and then tell me again that ICANN has no policy
role outside of technical management of names and numbers.  I understand
you wish it were not true, but it is.  I suggest that, if you don't like
it, you seek to persuade your national governmental representative to
advocate for a different way to deal with the global issues that you say
ICANN has no role in, since they will not be overcome by wishes and hopes.
Perhaps you would prefer that these issues be dealt with by some form of
intergovernmental organization, where I suppose you could assert again (but
with many fewer people listening) that these issues are solely the purview
of the LIC.  As someone that seems to have some understanding of
international legal principles, you will appreciate that even local acts
that have extra-local effects frequently create jurisdiction outside local
boundaries.

The cctlds are not equivalent to the gtlds. Regulations which ICANN  passes
as the LIC for the g-space are nothing to do with the laws and policies
each
cctld develops by its own processes.

Until we get this clear, the real prospects where there can be discussions
about crossover cannot begin. I for one, see much advantage in a place
where
those problems that have been solved in the g-space can be brought to the
collective attention of the ccTLDs, who may well adopt similar or
complementary policies (and vice versa).  An existing example is the
adoption by several
countries of UDRP as the local DRP. I see the ccSO as the place where the
cc's will meet, and it should be to the ccSO that proposals for "crossover"
policies can be debated.

But step one is for you and ICANN to accept that the cctlds do not operate
under a licence from ICANN. They operate under a duty to their LIC.

And exactly where did the cc administrator's get their delegation?  Was it
the DNS version of the Immaculate Conception?  If I remember my history,
the cc delegations came from the IANA, and they brought with them
obligations to the global DNS and the LIC.  Reinventing history does not
move the ball forward.  The issue under discussion is what is the
appropriate allocation of policy responsibilities.  This is neither a
matter of high policy nor or high politics; it is a purely pragmatic
question of what policy authority is necessary or useful, where should the
policy development process be located, and how should policies adopted be
implemented.   If you believe, for example, that it is not desirable that
those ccTLDs that act like gTLDs should have to comply with some or all of
the policies that apply to gTLDs, say so and explain why.  But don't simply
assert that it is an irrelevant question because  a ccTLD is not a gTLD,
which is neither persuasive nor productive.  If you believe that there is
no legitimate global interest in every TLD having escrow or dispute
resolution policies or whois databases that meet some minimal global
standard, say so and explain why.  But don't try to avoid the debate by
saying that the question is illegitimate.  When you want to debate the
merits, I'm ready.  If you want to simply proclaim that each ccTLD is an
island, which demands connectivity to the authoritative root but has no
global responsibilities, go ahead, but don't be surprised if many don't
find that discussion very interesting.

Joe Sims

                                                                                                                    
                    "Peter Dengate                                                                                  
                    Thrush"               To:     <[email-masked]>, "Joe Sims" <[email-masked]>                    
                    <barrister@chambe     cc:     "'Alejandro Pisanty'" <[email-masked]>                   
                    rs.gen.nz>            Subject:     ccTLD dialogue with Joe Sims (wasRe: your comments           

                    06/03/02 12:56 AM                                                                               
                    Please respond to                                                                               
                    "Peter Dengate                                                                                  
                    Thrush"                                                                                         

- ----- Original Message -----
From: "Joe Sims" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, May 31, 2002 12:35 AM
Subject: your comments

>
>
> It is certainly true that some ccTLDs have been very supportive, and it
is
> also true that many ccTLDs will say privately that they do not support
the
> more radical statements of their "leaders,"

Go on, surprise me! With 242 ccTLDs, and the diversity of the whole world
internet community involved, you were expecting what, unanimity?
Welcome to the world (outside the US, that is,) Joe! Do you know how big
the
Asia Pacific region alone is?

>but as far as I can tell, your
> position has been that the cc's that you speak for will come into ICANN
> only if ICANN agrees that they get to have a veto over any ICANN policies
> that they don't care to follow.

Its much simpler than that. ICANN wasn't set up to, and can't make policies
for registries which are subject to their national laws. An ICANN-made
policy may simply be illegal in their country. Think about privacy and the
EU for a quick example.

And this approach is the same as the RIRs have adopted.

We have a policy making process in my country - its time consuming, because
damn it, we have to listen to all those kooks and nuts you would rather
preclude. But eventually we get there - balancing requests from IP
interests
with privacy, individuals with others and all under the watchful (but
supportive eye ) of the Government. There's no way having gone through that
we are going to change a policy because ICANN (in its present state) says
so.

>  We might be able to agree that all parties
> could have performed better over the last years, and by that I mean all
> parties -- the GAC, cc administrators, ICANN staff and Board, and
> individual national governments.  But there is still a core issue:  do
the
> operators of these particular TLD registries have any obligation to the
> global Internet community, in addition to their obvious responsibilities
to
> their local Internet community?

Yes, they do. And they have been meeting it for longer than the existence
of
ICANN, and will continue to if ICANN fails and will continue to do so while
ICANN 2 develops.

 Recall the cctld speakers at the security forum in LA last year as a quick
example. They take their obligations - which they see largely as
maintaining
connectivity- as seriously as they always have.

>If they do, ICANN is the vehicle for
> establishing policies that reflect that obligation to the global
>community.

Possibly, and that's why any of us are here, but not in its current form,
and
not with its previous attitudes. You did not respond to my reference to the
decisions in Montevideo, but Patricio Poblete has also reminded you of
them -what don't you get?

> This has been the position of the staff, and the Board, and the GAC, from
> the beginning, and until this principle is accepted, it seems unlikely
that
> we will make much progress.  From your posting and its continuing
criticism
> of the GAC principles, I don't see much sign of progress.

The GAC principles are highly contentious and in my view and others just
plain wrong in their declaration that the internet naming system is a
public
resource. How does the USG regard that claim, for example? Does Congress
accept that the DNS is now part of the world common?
This is a fascinating debate that the Board has, quite deliberately, never
engaged in. It has never been the position of the Board. Misleading of you
to try and position these issues as an alliance between the board, staff
and
GAC against the cctlds.

It would have major ramifications on the role of governments in ICANN, if
the DNS were to have the same status as, say, the high seas, especially as
a
party separate from any role they may have as the possible legislative
authority over the personages and assets of the cctld managers.

>  Nevertheless, I
> look forward to your upcoming meeting, and hope that it will help bring
> closure to what has to date been an unproductive debate.
>

To be fair, there has been almost no debate. There have been some
assertions
thrown out- (Louis' comments about contracts in Cairo, come to mind) and
then long periods of silence.

I suggest we move this
relatively historic exchange over to the cctld-discuss list, where there is
an opportunity for debate.

In a later post Joe Sims said:

>I appreciate the clarification.  And you have certainly highlighted some
>issues that are important to some people.  The issue of cc's that act like
>gTLDs is a particularly relevant issue; if a cc registry is going to
>aggressively solicit name registrations from people all over the world,
>shouldn't it have to meet the same minimum standards as do gTLDs?

No. Why should it?
Decisions made by cctlds are the subject of the process of the local
internet community, and might be an expression of direct national
government
directions. ICANN has -lets say it together -no role in the making or
managing of sovereign national policy.

>Such
>things as escrow requirements to protect against failure, dispute
>resolution procedures or something equivalent to guard against
>cybersquatting, whois systems that actually work so people can find our
who
>to contact when an issue arises  -- stuff like this?

No. These things, in a cctld, have nothing to do with ICANN. These are
issues for the LIC, and
because they are in the main subject to clear and identifiable national
law,
there is an available remedy for any problem which a registrant might
encounter. How presumptuous to think that ICANN should or could play any
role in this. Its not ICANN's job to protect the people of a cctld from
failure of its registry. Its simply absurd to suggest that its ICANN role
to
provide a dispute resolution process, not the national legal system.
And if there's a gap in the national laws, there are national remedies.

Cybersquatting in a cctld cannot have anything at all to do with ICANN,
whose mission is technical management of names and numbers, not to protect
intellectual property rights.

Next, lets agree that the most concerning area of mission creep possible is
to allow ICANN 2 to divert itself from technical names and numbers
management to intellectual property, anti trust and other commercial
issues.

>It is one thing to
>argue that a ccTLD that restricts registrations to its nationals or
>residents of the country of its charter should have the "right" to do what
>it wants on these points, since those adversely affected always have
>recourse to the national government, local courts, etc.  But when the
>registry decides to take advantage of the stable global DNS to attract
>registrants that, as a practical matter, do not have those protections,
and
>can do so only because the rest of the world is working together through
>ICANN to maintain the global infrastructure that permits that behaviour,
>that seems to me to be a different situation altogether.  As I understand
>the ICANN position, there is no desire to interfere in any way with local
>policy development; that should be up to the local community.  But when
the
>registry takes actions that have global implications or effects, it should
>be subject, as are all other similarly situated registries, to the global
>policy development process.

That's a complicated re-statement of the same mistaken belief.
The cctlds have always cooperated in matters of interoperability and
stability.  If anything, it is the ICANN/IANA refusal to update the cc
database that has done more than any one to threaten that.

I agree with you completely, if by the above you are referring to stability
and interoperability issues. No one should be allowed to play in the sand
pit in a way that spoils it. But you are not talking about such issues, I
suspect. I suspect you are talking about US competition-type laws, and
other
business consequences of such use, which are not ICANN issues at all.

It has nothing to do with ICANN's mission of technical management of names
and numbers to provide consumer protection to registrants in those cctlds
that may lack what you regard as appropriate consumer protection laws.
Re-stating that this is a "global implication or effect" does not make the
policy any less an purely domestic matter for the cctld concerned, nor
validate a role for ICANN in interfering by setting policy for a cctld.

This is the crucial point. This is not an ICANN matter.

The cctlds are not equivalent to the gtlds. Regulations which ICANN  passes
as the LIC for the g-space are nothing to do with the laws and policies
each
cctld develops by its own processes.

Until we get this clear, the real prospects where there can be discussions
about crossover cannot begin. I for one, see much advantage in a place
where
those problems that have been solved in the g-space can be brought to the
collective attention of the ccTLDs, who may well adopt similar or
complementary policies (and vice versa).  An existing example is the
adoption by several
countries of UDRP as the local DRP. I see the ccSO as the place where the
cc's will meet, and it should be to the ccSO that proposals for "crossover"
policies can be debated.

But step one is for you and ICANN to accept that the cctlds do not operate
under a licence from ICANN. They operate under a duty to their LIC.

>What I take from your post is that you want
>someone else to shoulder the burdens of preserving and protecting the
>global DNS that makes it possible for the ccTLDs to function, but to
>basically leave you alone to do with it what you please (although maybe
you
>would be willing to contribute to the purely mechanical work of keeping
>your database records straight).  In antitrust economics, this is called
>"free-riding" and is generally not considered something to be admired or
>protected.

Interesting that you refer to antitrust economics. The first exercise in an
anti trust case is to identify the relevant market. The cctlds and the
g-tlds are not in the same market. Wrong model.
g-TLDs exist by virtue of an ICANN contract: cctlds act as trustees for
their LIC.

When you are willing to adopt a model like ours -where policy is made by an
entirely open membership for a nominal annual fee, with direct elections to
a council which coordinates that policy making, we might have a basis for
the similar application of laws - the so-called "parity" issue. When that
directly elected body can choose to add new TLDs, and whether to charge for
domain names, and if so, how it will spend any surpluses generated, you
might have gtlds subject to the same conditions as cctlds. I should have
thought that would have scared the shareholders of the g-tld registries
silly. Just as they will not allow you to change the rules for gtlds, rest
assured that the LICs are unlikely to change the rules of their respective
cctlds..

My regards

Peter Dengate Thrush
Senior Vice Chair
Asia Pacific TLD Association

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 3 Jun 2002 08:31:59 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

Then as a simple answer - I would propose in the US that the FCC operate the
IANA since it already does exactly this for other forms of communications.
Likewise in France perhaps the BIPM could manage what is routed in French
Countries/protectorates.

Then the real deal is a treaty that says they will all work in unison
together...

Todd

- ----- Original Message -----
From: "J-F C. (Jefsey) Morfin" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 02, 2002 9:37 PM
Subject: Re: [ga] Comments on ICANN Reform Recommendations

> Dear Karl,
> I certainly understand that the Californian oddities may affect the way
the
> ICANN is set-up, is advised or is managed. But I am not interested. The
> priority is to the worldwide public interest, the role of the Californian
> choice is to best serve it. If this choice is wrong it is to be changed,
or
> the ICANN is to be forgotten by the World Internet Community and another
> solution is to be found to host the IANA. I only hope that you are
> personnaly protected from the consequences of this solution, and that Andy
> will be since during the camapign we rose that question several times in
> Europe and we never got responses.
> jfc
>
>
>
>
> On 19:16 02/06/02, Karl Auerbach said:
> >On Sun, 2 Jun 2002, J-F C. (Jefsey)  Morfin wrote:
> > > Dear Kent,
> > > US legalities are of no interest here.
> >
> >Please don't make the assumption that the writer in question was making
> >anything that even distantly approximates an accurate statement about the
> >obligations of a California public-benefit corporation (or US Federal
> >tax-exempt organization.)
> >
> >(Although one can have expertise in matters of California law without
> >having a license to practice, the two often go hand-in-hand.  You can
> >check someone's credentials to practice law in California by going to
> >http://www.calsb.org/mm/sbmbrshp.htm )
> >
> >Thick volumes have been written on these matters.  As a general
> >proposition public-benefit bodies are not divorced from the public whose
> >benefit they are formed to serve.
> >
> >And you will also find that California is not some kind of unique haven
> >for pseudo public-benefit bodies.  Sure, I'm biased in favor of
California
> >- I'm a native Californian - but even if I do say so myself, the legal
> >regime here is based on many of the same notions of corporate forms found
> >in other states of the US and other nations of the world.
> >
> >One of my concerns, and one I expressed during the first board "retreat",
> >was that these ICANN r"evolution" proposals are so radical that they
> >vitiate the understandings that gave rise to ICANN's California
> >public-benefit and US Federal tax exempt status and thus could lead to
> >either an invalidation of those privileged positions or require, at least
> >in the latter case, approval from the US Internal Revenue Service (IRS)
or
> >a requalification.
> >
> >                 --karl--
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1256
*************************